<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.project">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".Interface.Activity.DetailsActivity"
            android:theme="@style/AppTheme.NoActionBar">
        </activity>
        <activity
            android:name=".Interface.Activity.SearchActivity"
            android:theme="@style/AppTheme.NoActionBar"></activity>
        <activity
            android:name=".Interface.Activity.SettingsActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".Model.VideoPlayer" >
            <intent-filter>
                <action android:name="android.intent.action.VideoPlayer" />
            </intent-filter>
        </activity>
        <activity
            android:name=".Interface.Activity.Grille" >
            <intent-filter>
                <action android:name="android.intent.action.Grille" />
            </intent-filter>
        </activity>
        <activity
            android:persistent="true"
            android:name=".Interface.Activity.MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>